/**
 * @file
 * Visual styles for Corporate+'s promoted items views.
 */
.view-promoted-items .views-row {
  margin: 30px 0;
}
.view-promoted-items-block .views-row {
  margin: 0 0 30px 0;
}
.view-promoted-items-icon {
  width: 90px;
  height: 90px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  margin: 0 auto 30px;
  text-align: center;
  display: block;
  color: #767676;
  background: #ebebeb;
}
.view-promoted-items .views-row:hover .view-promoted-items-icon {
  background: #f5f5f5;
  color: #ffffff;
}
.view-promoted-items-icon i {
  font-size: 30px;
  width: 100%;
  height: 100%;
  line-height: 92px;
}
.region--light-typography .view-promoted-items-icon {
  background-color: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
}
.region--light-typography .view-promoted-items .views-row:hover .view-promoted-items-icon {
  background-color: rgba(255, 255, 255, 0.2);
  color: #ffffff;
}
.view-promoted-items .views-field-field-image {
  margin: 0 auto 25px;
}
.view-promoted-items .circle-img {
  display: block;
  text-align: center;
  margin-bottom: 35px;
}
.view-promoted-items .circle-img img {
  border-radius: 100%;
}
.headings-wide-spacing-enabled .view-promoted-items .views-field-title h5 {
  letter-spacing: 0.3em;
  text-transform: uppercase;
}
.view-promoted-items .views-field-title h5 a:hover {
  text-decoration: none;
}
.region--light-typography .view-promoted-items .views-field-title h5 a,
.region--light-typography .view-promoted-items .views-field-title h5 a:hover {
  color: #ffffff;
}
.view-promoted-items .views-field-field-mt-price {
  font-size: 18px;
  margin: 0px 0 10px 0;
  font-weight: 700;
}
.region--light-typography .view-promoted-items .views-field-field-mt-price {
  color: #ffffff;
}
.view-promoted-items .views-field-link {
  margin-top: 20px;
}
.view-promoted-items .views-field-link a.button {
  padding-left: 50px;
  padding-right: 50px;
}
.view-promoted-items-info {
  position: absolute;
  bottom: 8px;
  right: 5px;
  z-index: 11;
}
.view-promoted-items.view-benefits-grid .views-field-title + .views-field-body {
  margin-top: 0px;
}
.view-promoted-items .views-field-created {
  font-size: 14px;
  margin-top: 5px;
}
@media (max-width:767px) {
  .view-promoted-items .views-row {
    margin-bottom: 30px !important;
    margin-top: 0;
  }
}
